Go down
Posts : 1
Join date : 2016-06-24

Unable to login in Siebel 8

on Fri Jun 24, 2016 9:46 pm
First, apologize for bad English.
My problem is, when I trying to log into the Oracle Siebel 8 (Web version) using selenium, with IE driver, gives the following error: "Your version of the Siebel High Interactivity Framework for IE, required for use of this Siebel application, may not be current '- this is one of the most common errors During Siebel application launch on Internet Explorer browser but good thing is That We can fix this error quite easily. ".
If I login directly by IE works and does not give this error. Does anyone have any idea how can I fix this?
Back to top
Permissions in this forum:
You cannot reply to topics in this forum